.fontyourface-2 { font-family: 'lexia'; font-style: normal; font-weight: 800; }
.fontyourface-1 { font-family: 'lexia'; font-style: normal; font-weight: 400; }
.fontyourface-5 { font-family: 'soleil'; font-style: normal; font-weight: 700; }
.fontyourface-3 { font-family: 'soleil'; font-style: normal; font-weight: 300; }
.fontyourface-4 { font-family: 'soleil'; font-style: normal; font-weight: 400; }
